---
title: Tipování výsledků zápasů
---

<p>K zapojení fanoušků do dění v klubu můžete použít tipování výsledků zápasů. V STM se
   sice zobrazuje jen celkový žebříček, ale snadno si můžete zobrazit i žebříčky pro vybrané zápasy.
   Z vlastní zkušenosti můžu potvrdit, že tipování není problém, ale problém je přihlášení uživatelů a
   nalezení tipovaného zápasu, proto uvažuji o nějakém pluginu, který by usnadnil pořádání tipovacích 
   soutěží bez toho, aby uživatel vstoupil do STM (ale pořád se bude muset nějakým způsobem přihlásit).
   Pokud by někoho tato myšlenka zaujala, tak se mi ozvěte!
</p>

<h2>Dostupné akce</h2>
<ul>
    <li><strong>Seznam všech tipů</strong> - vždy podle aktuálně přihlášeného uživatele s možností filtrování</li>
    <li><strong>Vytvoření tipu zápasu</strong> - lze pokud zápas má nastavené budoucí datum, nemá vložené skóre.</li>
    <li><strong>Změna tipovaného skóre</strong> - opět pokud nebyl zápas ještě odehrán</li>
    <li><strong>Žebříček tipérů</strong> - ze všech zápasů nebo jen pro zvolenou soutěž</li>
    <li><strong>Statistiky tipování uživatele</strong> - úspěšnost, přesné tipy, kolikrát tipoval ...</li>
    <li><strong>Statistiky tipování zápasu</strong></li>
    <li><strong>Statistiky tipování zápasů v soutěži</strong></li>
</ul>

<h2>Pojmy k tipování</h2>
<ul>
    <li><strong>Přesný tip</strong> - tipovaný výsledek přesně odpovídá výsledku zápasu</li>
    <li><strong>Úspěšný tip</strong> - trefil jsem výhru/prohru/remízu, tzn. že sem spadá i přesný tip</li>
    <li><strong>Podvodný tip</strong> - vznikne pokud zápas nemá nastavené datum nebo pokud někdo tipne výsledek až po odehrání zápasu.</li>
    <li><strong>Výpočet bodů v žebříčku</strong> - na základě počtu úspěšných a přesných tipů, ale bere v potaz i počet tipovaných
       zápasů (u svých žebříčků si můžete definovat vlastní způsob výpočtu)</li>
</ul>

<h2>Kde se používá v STM?</h2>
<ul>
    <li>Zobrazení statistik/žebříčků tipování <a href="<%= webPrefix %>/help/module/match.html">zápasů</a>
        a <a href="<%= webPrefix %>/help/module/competition.html">soutěží</a></li>
</ul>

<h2>Které uživatelské skupiny mají přístup?</h2>
<ul>
    <li>Každý přihlášený uživatel má pouze přístup ke svým vlastním tipům.</li>
    <li>Admin může v <a href="<%= webPrefix %>/help/module/settings.html">administraci</a> zakázat tipování, 
        takže nikdo nebude mít povolen přístup do tohoto modulu.</li>
</ul>

<h2>Omezení v modulu</h2>
<ul>
    <li>Tipovat lze pouze výsledky zápasů ze soutěží, jejich viditelnost je <em>veřejná</em>, tj.
        nejde tipovat zápasy ze skrytých a viditelných soutěží.</li>
    <li>Jakmile jednou tipnete výsledek zápasu, tak nejde tento smazat. Pouze můžete tip upravovat, pokud 
        zápas nebyl odehrán.</li>
</ul>